/* ↓ news-comon ↓  ******************************************************/
.news {
	color: #fff;
}

.news .inner {
	width: 405px;
	margin-left: 26.56vw;
	margin-top: 102px;
}

.news .page-title {
	font-size: 23px;
	padding: 27px 0 0 16px;
}

.article-wrap {
	font-size: 12px;
	line-height: 2.5;
	margin-bottom: 65px;
}

.article-title {
	line-height: 2;
	margin: 20px 0 0;
}

/* ↓ news-single ↓  ******************************************************/
.news-single .article-title {
	margin: 20px 0 0;
}

.news-single .article-text,
.news-single .article-img {
	margin-top: 50px;
}

/* ↓ news-archive ↓  ******************************************************/

.news-archive .article-list-item {
	display: flex;
	align-items: flex-start;
	gap: 10px;
	border-top: solid 1px #fff;
	padding: 30px 8px;
}

.news-archive .article-list-item:last-child {
	border-bottom: solid 1px #fff;
}

.news-archive .article-date {
	line-height: 2;
	width: fit-content;
}

.news-archive .article-title {
	margin: 0;
	flex: 1;
}

.news-archive .article-title-links {
	display: inline-block;
	border-bottom: solid 1px #fff;
	line-height: 1;
}


@media (max-width: 768px) {
	.news .inner {
		width: auto;
		padding: 0 16px;
		margin-left: 0;
		margin-top: 50px;
	}

}